@media all and (max-width:767px) {
.mNav { width:100%; }
.hd_logo img { width:85px; }
input[type="text"].sf_input { width:175px; padding: 0 35px 0 14px; }
.hd_cart { display:none; }
.mNav_member .cart { display:block; } 

.ft_wht { padding:30px 0; }
.ft_serlist { flex-wrap:wrap; column-gap:15px; }
.ft_bankcall { flex-flow:column; gap:10px; }
.ft_blk .sub_inner { gap:15px; }
.ft_bank { font-size:14px; }
.ft_call { font-size:14px; }

.top_banner .sub_inner { flex-flow:column; gap:15px; }
.topb_close { right:10px; top:20px; transform:none; }
.topb_tit { font-size:25px; text-align:center; padding:0 30px; }
.ag_service { padding:20px; }
.sch_mess { font-size:22px; }
.snt_tit { font-size:22px; }
.snt_desk { font-size:16px; }
.sch_null_icon { width:40px; height:40px; }
.sch_null_txt { margin-top:20px; }
.mii_desk { display:none; }
.mii_txt { left:20px; top:20px; }
.mii_tit { font-size:17px; }
.mc_left { flex-flow:column; gap:15px; }
.mc_left_box { width:100%; min-height:120px; gap:20px; padding:25px; }
.main_margin { margin-bottom:50px; }
.quick_wrap { padding:50px 0; }
.main_tit_wrap h3 { font-size:20px; }
.main_tit_wrap { margin-bottom:30px; }
.mr_tit { font-size:20px; }
.mr_subject { font-size:14px; }
.ml_desk { display:none; }
.ml_tit { font-size:16px; }
.ml_btn { font-size:12px; }
.ml_img { width:45px; right:25px; bottom:25px; }
.md_tit { font-size:14px; }
.md_price { font-size:16px; }
.custom-prev { left:8px !important; }
.custom-next { right:8px !important; }
.port_tit { font-size:14px; }
.main_community .sub_inner { gap:50px; }
.swiper_txt { text-align:center; }
.swt_tit { font-size:34px; }
.swt_desk { font-size:16px; }
.swt_btn { font-size:14px; width:130px; height:45px; margin:30px auto 0; }
.mainSwiper { height:420px; }
br.only_m { display:block; }

.prolist { grid-template-columns: repeat(2, 1fr); }
.pro_sort { flex-flow:column; gap:20px; }
.sort_select { flex-flow:column; width:100%; }
.sort_select > div { width:100%; }
.sort_select .prolist_select { width:100%; }
.sort_select input[type="text"].prolist_sch_input { width:100%; }
.prolist_name { font-size:14px; }
.prolist_price .num { font-size:16px; }
.prolist_price .won { font-size:14px; margin-top:-1px; }
.sv_tit { font-size:25px; }
.sv_desk { font-size:15px; }
.sub_visual { height:150px; }
.sub_wrap { padding:30px 0 50px; }
.thumbSwiper2 { height:400px; }
.pdi_name { font-size:24px; }
.pdi_num { font-size:18px; }
.pdi_per { font-size:18px; }
.pdi_num span { font-size:15px; }
.pdi_disc { margin-top:0; }
.pdo_opt li { font-size:14px; flex-flow:column; align-items:start; }
.pdo_opt_right { width:100%; justify-content:space-between; }
.pdo_opt_tit { padding-right:0; }
.pdo_pri { font-size:14px; }
.pdt_txt { font-size:16px; }
.pdt_num { font-size:24px; }
.pdt_num span { font-size:15px; }
.pdt_info { font-size:14px; margin-top:7px; }
.prodetail_tab_wrap { margin-top:50px; }
.prd_images { padding:50px 0; }
.prd_tb li > div { padding:15px; }
.ret_info li { font-size:14px; }
.prodetail_total { padding-top:20px; }
.pdi_price { margin-top:10px; }
.prodetail_list { margin-top:20px; }
.prolist_info { margin-top:15px; }
.pl_tit { width:25%; }
#modal_popup { width:90%; max-height:500px; overflow-y:auto; margin-top:0; }
.infree_pop { width:90% !important; }
.infree_detail li { font-size:14px; letter-spacing:-0.55px; }
.ret_info li::before { top:8px; }
.ordpop_tit_wrap h2 { font-size:20px; }
.chk_info { font-size:14px; }
.red_noti { font-size:14px; }
.sns_login_btn { font-size:15px; }
.join_comp_wrap { padding:30px 30px; }
.login_open li { font-size:14px; }
.lil_tit { font-size:15px; font-weight:500; }
.login_bottom li a { font-size:15px; }
.sf_btn { right:3px; }
.st_desk { font-size:15px; }
.find_tab { font-size:16px; }

.sub_title h2 { font-size:22px; letter-spacing:-0.55px; }
.st_big { font-size:15px; }
.agree_step { gap:10px; margin-bottom:50px; }
.agree_step li { width:auto; flex:1; }
.jcw_tit { font-size:20px; }
.login_flex { gap:100px; }
.member_log::after { bottom: -50px; }

.cart_info { padding:20px; }
.cart_info_list li { margin-bottom:5px; padding-left:10px; }
.cart_info_tit { margin-bottom:15px; }
.pt_area { flex-flow:column; border-top:2px solid #222; border-bottom:1px solid #222; padding:15px 0; }
.pt_area li { width:100%; display: flex; align-items: center; justify-content: space-between; border-top:0; margin-bottom:10px; }
.pt_area li:last-child { margin-bottom:0; }
.pt_area_tit { border-bottom:0; }
.pt_area_num { height:auto; border-bottom:0; }
.pt_area_tit { font-size:15px; padding:0; }
.pt_area_price { font-size:15px; }
.pt_area_price span { font-size:15px; }
.pt_area_num:before { display:none; }
.cart_btbtn_wrap { margin-top:50px; }
.cart_btbtn { flex:1; width:100%; }
.cart_info_list li::before { top:8px; }

.mb_layout.cart { border-top:2px solid #222; }
.mb_layout.cart .cart_form_bd { border-top:5px solid #efefef; }
.mb_layout.cart .cart_form_bd.fst{ border-top:0; }
.mb_layout .cart_form { margin-top:0; }
.mb_layout .cart_form_hd { display:none; } 
.mb_layout .cfb { justify-content:space-between; }
.mb_layout .cart_form_bd { flex-flow:column; border-top:2px solid #222; }
.mb_layout .quo_date { width:100%; }
.mb_layout .quo_subj { width:100%; order: -1; font-weight:600; font-size:15px; border-bottom:1px solid #222; }
.mb_layout .quo_tit { width:100%; }
.mb_layout .quo_pring { width:100%; }
.mb_layout .quo_price { width:100%; }
.mb_layout .quo_now { width:100%; }
.mb_layout .quo_shsubj { width:100%; font-weight:600; font-size:15px; order: -1; border-bottom:1px solid #222; }
.mb_layout .quo_sch { width:100%; }
.mb_layout .cfh_chk { width:100%; border-bottom:0; padding-bottom:0; }
.mb_layout .bookmark_pro { width:100%; }
.mb_layout .cfh_qua { width:100%; }
.mb_layout .cfh_price { width:100%; }
.mb_layout .cfh_pro { width:100%; }
.mb_layout .ofb { width:100%; }
.mb_layout .ofb_pro { width:100%; }
.mb_layout .ofb_del { width:100%; }
.mb_layout .ocfb_pro { width:100%; }
.mb_layout .cpo { flex-flow:initial; }
.mb_layout .tbtit_mobile { display:block; }
.mb_layout .quo_date { flex-flow: initial; }
.mb_layout .rig { text-align:right; }
.mb_layout .ofb_pro_wide { width:100%; }
.cfh_price_flex { display:flex; align-items:center; flex-flow:row-reverse; gap:5px; }
.cfb_pr { font-size:14px; }
.cfb_pr_old { font-size:14px; }
.cart_info_list li { font-size:14px; }
.sns_login.width { flex:1; }
.sns_login.width li { width:100%; }
.order_agr p { font-size:14px; text-align:left; }
.bill_tit { width:90px; }
.info_notit { font-size:14px; }
.order_bbox { padding:15px; }
.bill_box { padding:15px; }
.oic_list li { width:100%; }
.op_how_list li { width:100%; }
.op_how { flex-flow:column; align-items:start; gap:20px; }
.op_info { flex-flow:column; align-items:start; gap:20px; }
.op_info_tit { font-weight:600; }
.ocg_tit { width:33%; }
.cart_btbtn { font-size:16px; }
.join_li_tit h3 { font-size:16px; }
.join_li_info { font-size:14px; }
.no_list_area p { font-size:14px; }

.mll_tit { font-size:15px; }
.mll_list li a { font-size:14px; }

.sub_title { margin-bottom:30px; }
.email_txt br { display:none; }
.ci_txt p { margin-bottom:20px; }
.ci_txt br { display:none;  }
.company_info_wrap { margin-bottom:50px; }
.sv_txt { width:95%; }

.faq_hd_sort { width:24%; }
.faq_answ_inner { padding:15px 15px 15px 45px; }
.faq_answ_inner::before { left:20px; top:15px; }
.bd_form input[type="text"].bdf_input { width:90px; }
.pageing_form { margin-top:50px; }
.board_button { margin-top:20px; }
.sub_tabmenu { margin:50px 0 30px; }
.mb_none { display:none; }
.board_tb col:nth-child(4) { width:30%; }
.board_tb .subject a { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-break:break-all; }
.board_tb tbody td.subject { display:flex; align-items:center; gap:5px; }
.board_postnum { flex-flow:column; gap:10px; align-items:start; }
.board_postnum select { width:100%; }
.btn_board { font-size:14px; }
.sub_tabmenu { flex-wrap:wrap; }
.sub_tabmenu li { width:48%; flex:auto; }

.service_wrap { font-size:14px; }
.email_img_wrap { width:100px; margin-bottom:15px; }

.ci_txt p { font-size:14px; }
.guide_wrap { padding:15px; }
.guide_list li { font-size:14px; padding-left:13px; }
.guide_list li::before { width:3px; height:3px; }
.guide_step { margin-top:50px; }
.gsl_round { font-size:16px; }
.gall_tblist { grid-template-columns: repeat(2, 1fr); grid-row-gap: 40px; }
.order_pri_box { padding:15px; }
.jlt_radio { display:flex; align-items:start; flex-flow:column; gap:7px; }
.info_ictx { justify-content:center; flex-flow:column; }
.cs_box { letter-spacing:-0.78px; }
.oc_grybox { padding:15px; }
.reex_list > li { margin-bottom:0; }

.b_capt_wrap { flex-flow:column; }
.b_capt_wrap input { width:100% !important; }

#product_sch_form { width:100%; }
.no_sort_txt { font-size:16px; }

.ptotal_flex { flex-flow:column; gap:15px; }
}
